/*
 Theme Name:     Specular Child
 Theme URI:      http://codeless.co
 Description:    Specular Child Theme
 Author:         Codeless
 Author URI:     http://www.codeless.co
 Template:       specular
 Version:        1.0.0
*/

@import url("../specular/style.css");

@import url("http://nordicdesign.com.au/wp-content/themes/specular-child/MyFontsWebfontsKit.css");

@import url("http://nordicdesign.com.au/wp-content/themes/specular-child/journal-webfont.css");


/* Updates for 2017 */

.header_12 .header_widgetized {
    float: right;
    position: relative;
    top: 50%;
    max-width: 64%;
    display: table;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);
}

.header_widgetized #text-10 .textwidget img {
    max-width: 100%;
    width: 100%;
    max-height: 90px;
}

.header_widgetized #text-10 .textwidget img.mobile-header-banner {
	display: none;	
}

.header_widgetized #text-4 .textwidget {
    font-family: AvenirLT-Heavy;
    font-weight: normal;
    font-style: normal;
    color: black;
    font-size: 21px;
    letter-spacing: 1px;
    /* text-transform: uppercase; */
    text-align: right;
    line-height: 24px;
}

.mobile-content {
	display: none;
}

.rev_slider_wrapper img {
	width: 100%;
	max-width: 100%;
	height: auto;
}

.vc_row.standard_section:first-child {
	margin-bottom: 15px;
}

.reduced-space-header .block_title.column_title.inner-inline_border {
	margin-top: 0;
}

.reduced-space-header .wpb_content_element {
	margin-bottom: 25px;
}

.scrollup {
	z-index: 9999;
	display: block !important;
}

.lounge-ps-row h2.wpb_gallery_heading {
	background-image: none;
}

@media screen and (min-width: 979px) and (max-width: 1100px) {
	
	.header_widgetized #text-4 .textwidget {
		font-size: 16px;	
	}
}



@media screen and (max-width: 767px) {
	
	.scrollup {
    		width: 36px;
    		height: 36px;
    		bottom: 50px;
    		right: 7px;
	}
	
	.slider {
		display: none;
	}
	
	.mobile-content {
		display: block;
	}
	
	.address-block {
		font-size: 10px;
		text-align: right;
		max-width: 300px;
		position: absolute;
		bottom: 10px;
		right: 0;
		z-index: 10000;
		font-weight: bold;
	}
	
	.address-block .divider {
		padding: 0 2px;
	}
	
	.mobile_small_menu {
		top: 45%;
	}
	
	.vc_row.section-style, .vc_row.standard_section {
		margin-bottom: 0 !important;
	}
	
	.header_widgetized #text-10 .textwidget img {
		display: none;	
	}
	
	.header_widgetized #text-10 .textwidget img.mobile-header-banner {
		display: block;	
	}

	
}




/* Typography */

body,
nav .menu li a {
	font-family: AvenirLTStd-Light !important;
	font-weight: normal;
	font-style: normal;
}

h1, h2, h3, h4, h5, h6,
.header_12 .full_nav_menu nav ul > li ul li {
	font-family: AvenirLTStd-Book !important;
	font-weight: normal;
	font-style: normal;
}

.block_title.column_title h1 {
	font-size: 20px;
}

.block_title.column_title.inner-inline_border {
	margin-top: 30px;
	margin-bottom: 0;
}

body.page-id-2525 h2.wpb_gallery_heading,
body.page-id-2580 h2.wpb_gallery_heading,
body.page-id-2801 h2.wpb_gallery_heading,
body.page-id-2656 h2.wpb_gallery_heading,
body.page-id-3516 h2.wpb_gallery_heading {
	background-image: none;
}

@media screen and (max-width: 480px) {
body.page-id-2525 .top_wrapper,
body.page-id-2580 .top_wrapper,
body.page-id-2801 .top_wrapper,
body.page-id-2656 .top_wrapper,
body.page-id-3516 .top_wrapper {
    padding-top: 50px;
}
}

@media screen and (min-width: 481px) and (max-width: 979px) {
body.page-id-2525 .top_wrapper,
body.page-id-2580 .top_wrapper,
body.page-id-2801 .top_wrapper,
body.page-id-2656 .top_wrapper,
body.page-id-3516 .top_wrapper {
    padding-top: 100px;
}
}

/****NEW GALLERY STYLE*****/
.page-id-7597 #gallery-1 .gallery-caption {
    margin-left: 0;
    position: absolute;
    top: 20px;
    right: 11px;
    background-image: url(http://nordicdesign.com.au/wp-content/uploads/2017/05/h3-header-overlay-2017.png);
    background-repeat: no-repeat;
    background-position: right top;
    display: block;
    width: 100%;
    max-width: 314px;
    text-align: right;
    padding: 10px 15px;
    font-size: 14px;
}

.page-id-7597 #gallery-1 .gallery-item {
    position: relative;
    width: 100%;
    padding: 0px 1%;
    margin-bottom: 0;
    margin-top: 30px;
}

.page-id-7597 #gallery-1 img {
    border: none;
}

/* Phone specific style fixes */

@media screen and (max-width: 480px) { /* smartphone portrait */

	.header_wrapper, header#header .row-fluid .span12, .header_wrapper {
		height: 80px !important;
	}
	
	#logo {
		float: left !important;
	}
	
	.mobile_small_menu {
		right: 0;
	}
	
	.header_12 .header_widgetized {
		margin-top: 55px !important; /* was 60px */ /* 2017 header change ---------- */
	}
	
	.slider#slider-fixed {
		padding-top: 67px !important;
	}
	
	.section-style.borders,
	.header_12 .full_nav_menu .container {
		border-top: 0 none !important;
		border-bottom: 0 none !important;
	}
	
	.vc_col-sm-4,
	.vc_col-sm-6,
	.vc_col-sm-8,
	.vc_col-sm-12 {
		padding-left: 0 !important;
		padding-right: 0 !important;
		margin-bottom: 19px !important;
	}
	
	.wpb_image_grid .wpb_image_grid_ul {
		min-height: 158px !important;
		max-height: 214px !important;
	}
	
	.taller-image .wpb_image_grid .wpb_image_grid_ul {
		max-height: 300px !important;	
	}
	
	#fws_5525e76af1f0a, 
	.wpb_row.standard_section {
		margin-bottom: 0 !important;
	}
	
	.flexslider {
		margin-bottom: 19px !important;
	}
	
	.wpb_text_column p br {
		display: none;
	}
	
	body.page-id-22 .wpb_text_column p br {
		display: block;
	}
	
	.block_title.column_title {
		margin-top: 50px;
	}
	
	.blog-article {
		margin-top: 30px;
	}

.page-id-7597 #gallery-1 .gallery-caption {
    top: 15px;
    right: 3px !important;
    max-width: 269px !important;
}
}



/* Fix mobile menu issue on some smaller screens */

@media screen and (max-width: 977px) {
	.header_12 .full_nav_menu {
		display: none;
	}

}

@media screen and (max-width: 600px) { /* smartphone landscape */
	.menu-small ul li {
		border-bottom: 1px solid #e7e7e7;
	}
	
	.menu-small ul.sub-menu {
		display: none;
	}
	
	.custom-text-block,
	.testimonial-text {
		width: auto !important;
	}
	
	.vc_separator.section-title h4,
	.vc_separator h4 {
		display: block !important;
		width: 100%;
		position: relative !important;
		font-size: 16px !important;
		line-height: 19px !important;
		white-space: normal !important;
	}
	
	.vc_separator.vc_separator_align_left .vc_sep_holder {
		display: none !important;
	}
	
	.testimonials-block {
		width: auto !important;
	}
	
	.testimonial-text br {
		display: none;
	}
	
	#content {
		padding-top: 70px !important; /* was 75px */ /* 2017 header change ---------- */
	}

	body.page-id-22 #content {
		padding-top: 70px !important;
	}
	
	h2.wpb_gallery_heading {
		font-size: 12px !important;
		letter-spacing: 1px !important;
	}
	
	h2.wpb_gallery_heading strong {
		font-size: 8px;
	}
}


/* Tablet specific style fixes */

@media screen and (min-width: 601px) and (max-width: 970px) { /* Tablet portrait */
	.menu-small ul li {
		border-bottom: 1px solid #e7e7e7;
	}
	
	.menu-small ul.sub-menu {
		display: none;
	}
	
	.testimonial-text br {
		display: none;
	}
	
	h2.wpb_gallery_heading {
		font-size: 11px !important;
	}
	
	h2.wpb_gallery_heading strong {
		font-size: 6px;
	}
	
	.wpb_image_grid .wpb_image_grid_ul {
		min-height: 157px !important;
	}
	
	body.parent-pageid-8 .wpb_wrapper p br, 
	body.parent-pageid-10 .wpb_wrapper p br, 
	body.parent-pageid-12 .wpb_wrapper p br, 
	body.parent-pageid-14 .wpb_wrapper p br, 
	body.parent-pageid-16 .wpb_wrapper p br {
		display: none;
	}

	.page-id-7597 #gallery-1 .gallery-caption {
   		top: 20px;
    		right: 8px;
    		max-width: 330px;
	}
}

@media screen and (max-width: 979px) { /* Turn on the banner on mobile */
	
	.header_12 .header_widgetized {
		float: none !important;
		display: block !important;
		max-width: 100% !important;
	}
	
	.header_widgetized #text-10 {
		display: block !important;
		float: none !important;
	}
	
	.header_widgetized #text-4 {
		display: none !important;
		float: none !important;
	}
	
	.header_widgetized #text-10 .textwidget img {
		max-width: 100% !important;
		width: 100% !important;
		height: auto !important;
		max-height: 127px !important;
	}
	
	/* iPad portrait fixes */
	
	header#header .row-fluid .span12,
	.header_wrapper {
		height: 100px !important; /* 2017 header change ---------- */
	}

	.mobile_small_menu {
		right: 0;
	}
	
	#logo {
		float: left !important;
		left: 0 !important;
		right: 0 !important;
		-webkit-transform: none !important;
		-moz-transform: none !important;
		-ms-transform: none !important;
		-o-transform: none !important;
        transform: none !important;
	}
	
	#logo img {
		max-height: 70px !important; /* 2017 header change ---------- */
		margin-top: -35px !important; /* 2017 header change ---------- */
	}
}

@media screen and (min-width: 481px) and (max-width: 767px) { /* Resize banner spacing for iPhone landscape */
	
	.address-block {
		font-size: 14px; /* 2017 header change ---------- */
	}
	
	.header_12 .header_widgetized {
		margin-top: 80px !important; /* was 75px */ /* 2017 header change ---------- */
	}
	
	.slider#slider-fixed {
		padding-top: 88px !important;
	}
	
	/* Fix image sizes */
	
	.wpb_image_grid .wpb_image_grid_ul {
		max-height: 300px !important;
	}

	.taller-image .wpb_image_grid .wpb_image_grid_ul {
		max-height: 419px !important;	
		width: 100% !important;
	}
	
	.wpb_image_grid .wpb_image_grid_ul .isotope-item img {
		width: 420px !important;
		max-width: 420px !important;
		height: auto !important;
	}
	
	.vc_col-sm-4,
	.vc_col-sm-6,
	.vc_col-sm-8,
	.vc_col-sm-12 {
		margin-bottom: 19px !important;
	}
	
	#content {
		padding-top: 95px !important; /* was 90px */ /* 2017 header change ---------- */
	}

	body.page-id-22 #content {
		padding-top: 70px !important;
	}
	
	#fws_5525e76af1f0a, 
	.wpb_row.standard_section {
		margin-bottom: 19px !important;
	}
	
	.block_title.column_title {
		margin-top: 70px;
	}
	
	.blog-article {
		margin-top: 50px;
	}
	
	.flexslider {
		margin-bottom: 19px !important;
	}
	
	body.page-id-22 #content {
		padding-top: 40px !important;
	}

	.page-id-7597 #gallery-1 .gallery-caption {
    		right: 5px;
	}
}


@media screen and (min-width: 768px) and (max-width: 978px) { /* Resize banner spacing for iPad */
	
	.header_12 .header_widgetized {
		margin-top: 94px !important; /* was 114px */ /* 2017 header change ---------- */
	}
	
	.slider#slider-fixed {
		padding-top: 120px !important; /* was 142px */ /* 2017 header change ---------- */
	}
	
	#content {
		padding-top: 30px !important;
	}
	
	.wpb_image_grid .wpb_image_grid_ul {
		max-height: 158px;
	}
	
	.taller-image  .wpb_image_grid .wpb_image_grid_ul {
		max-height: 220px;
	}
	
	body.parent-pageid-8 #content,  /* adjust spacing for pages without sliders */
	body.parent-pageid-10 #content, 
	body.parent-pageid-12 #content, 
	body.parent-pageid-14 #content, 
	body.parent-pageid-16 #content,
	body.page-id-22 #content {
		padding-top: 160px !important;
	}
	
	.blog-article {
		margin-top: 100px;
	}
	
	.wpb_wrapper h2.wpb_gallery_heading {
		font-size: 11px !important;
	}
	
	.wpb_wrapper h2.wpb_gallery_heading strong {
		font-size: 6px !important;
	}

	.page-id-7597 #gallery-1 img {
		width: 100%;
	}
}


@media screen and (max-width: 1100px) { /* Tablet landscape */
	
	nav .menu > li {
		padding-right: 9px !important;
		padding-left: 10px !important;
	}

	.image-cat-wrapper img.type_image {
		left: auto !important;
		margin-left: 0 !important;
	}

	.image-cat-wrapper h3 {
		max-width: calc(100% - 40px) !important;
	}
	
	h2.wpb_gallery_heading {
		max-width: calc(100% - 20px) !important;
		left: 0 !important;
		font-size: 12px !important;
		letter-spacing: 0;
	}
	
	h2.wpb_gallery_heading strong {
		font-size: 8px !important;
	}
	
	.wpb_image_grid .wpb_image_grid_ul .isotope-item img {
		/* max-width: 100% !important; */
	}
	
	.wpb_gallery .wpb_wrapper {
		position: relative;
	}
	
	.custom-text-block {
		min-height: 157px !important;
	}
	
	.custom-text-block p {
		font-size: 12px !important;
	}
	
	.header_12 nav ul > li > a {
		top:0 !important;
	}
	
	.section-style.borders, .header_12 .full_nav_menu {
		border-top: 0 none;
		border-bottom: 0 none;
	}
	
	body.page-id-22 #content .wpb_wrapper p a {
		color: #777;
	}

	.page-id-7597 #gallery-1 .gallery-caption {
   		top: 20px;
    		max-width: 330px;
	}

	#gallery-1 img {
		width: 100%;
	}

	.taller-image .wpb_image_grid .wpb_image_grid_ul {
		min-height: 276px !important;
		max-height:276px !important;
	}
}


@media screen and (min-width: 979px) and (max-width: 1100px) { /* Tablet landscape */

	.section-style.borders, .header_12 .full_nav_menu .container {
		border-top: 1px solid #e7e7e7;
		border-bottom:  1px solid #e7e7e7;
	}
	
	.wpb_image_grid .wpb_image_grid_ul {
		min-height: 197px !important;
		max-height: 197px !important; /* Fix for iPad overflow issue on FooBox galleries */
	}

	
	
}

@media screen and (min-width: 1100px) { /* laptop upwards */
	.wpb_image_grid .wpb_image_grid_ul {
		max-height: 248px !important;
	}

	.page-id-7597 #gallery-1 .gallery-caption {
    margin-left: 0;
    position: absolute;
    top: 20px;
    right: 11px;
    background-image: url(http://nordicdesign.com.au/wp-content/uploads/2017/05/h3-header-overlay-2017.png);
    background-repeat: no-repeat;
    background-position: right top;
    display: block;
    width: 100%;
    max-width: 300px;
    text-align: right;
    padding: 10px 15px;
    font-size: 14px;
}

.page-id-7597 #gallery-1 .gallery-item {
    position: relative;
    width: 30%;
    padding: 0px 1%;
    margin-bottom: 0;
    margin-top: 30px;
}

}


/* End responsive styles */


.image-cat-wrapper {
	position: relative;
	margin-bottom: 0 !important;
}

.image-cat-wrapper h3 {
	background-image: url(http://nordicdesign.com.au/wp-content/uploads/2017/05/h3-header-overlay-2017.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	width: 100%;
	max-width: 305px;
	height: 40px;
	padding: 0 20px;
	font-size: 16px;
	line-height: 40px;
	position: absolute;
	top: 15px;
	left: 0;
	z-index: 1000;
	color: black;
	text-align: right;
}

h2.wpb_gallery_heading {
	background-image: url(http://nordicdesign.com.au/wp-content/uploads/2017/05/h3-header-overlay-2017.png);
	background-repeat: no-repeat;
	background-position: right top;
	display: block;
	width: 100%;
	max-width: 325px;
	height: 40px;
	padding: 0 10px;
	font-size: 14px;
	line-height: 40px;
	position: absolute;
	top: 15px;
	left: 17px;
	z-index: 1000;
	color: black;
	text-align: right;
}

h2.wpb_gallery_heading strong {
	font-size: 10px;
	font-weight: normal;
}

.wpb_image_grid .wpb_image_grid_ul {
	min-height: 250px;
}

.taller-image .wpb_image_grid .wpb_image_grid_ul {
	min-height: 350px;
}

body.home .image-cat-wrapper h3,
body.home h2.wpb_gallery_heading {
	font-size: 16px;
}

.flexslider {
	margin: 0 0 60px;
	background: #fff;
	border: 0px solid #fff !important;
	position: relative;
	-webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	-o-border-radius: 0px !important;
	border-radius: 0px !important;
	-webkit-box-shadow: 0 1px 4px rgba(0,0,0,0) !important;
	-moz-box-shadow: 0 1px 4px rgba(0,0,0,0) !important;
	-o-box-shadow: 0 1px 4px rgba(0,0,0,0) !important;
	box-shadow: 0 1px 4px rgba(0,0,0,0) !important;
	zoom: 1;
}

.block_title.column_title h1 {
	font-weight: 400 !important;
}

.block_title.column_title h2 {
	font-size: 18px;
	color: #d2d1ad !important;
}

.page-child .wpb_wrapper h4 {
	text-transform: uppercase;
	border-bottom: 1px solid #e7e7e7;
	font-size: 16px;
	line-height: 20px;
	padding-bottom: 5px;
}

.section-title h4 {
	font-size: 20px !important;
}

.flex-control-nav{
	display: block;
}

.flex-direction-nav a.flex-next::before{
	content: ''!important;
}

.flex-direction-nav a::before{
	content: '';
}

.flex-control-thumbs {
	margin-top: 10px !important;
}

.flex-control-thumbs li {
	width: 24% !important;
	margin: 0 1.33% 10px 0 !important;
}

.flex-control-thumbs li:nth-child(4),
.flex-control-thumbs li:nth-child(8) {
	margin-right: 0 !important;
}

.section-title {
	margin-bottom: 15px !important; /* was 0 */
}

.testimonials-block {
	font-family: 'journalregular', serif;
	color: black;
	/* background-color: #b4b372; */
	/* padding: 20px; */
	font-size: 26px;
	line-height: 25px;
	letter-spacing: 1px;
}

.testimonials-block p {
	margin: 0 0 10px 0;
}

.header-fb-icon {
	display: block;
	width: 20px;
	height: 20px;
	background-color: #3b5998;
	float: right;
	padding: 3px;
	margin-top: -2px;
	margin-left: 3px;
}

.header-fb-icon .icon-facebook {
	color: white;
}

.custom-text-block {
	font-family: AvenirLTStd-Book;
	font-weight: normal;
	font-style: normal;
	padding: 20px;
	letter-spacing: 0;
	background-color: #d2d1ad;
	min-height: 210px;
}

.wpb_wrapper h4 a:link, .wpb_wrapper h4 a:visited {
	color: #777;
}

.wpb_wrapper h4 a:hover, .wpb_wrapper h4 a:active {
	color: #b4b372;
}

body.parent-pageid-8 .wpb_wrapper p, /* dining section */
body.parent-pageid-10 .wpb_wrapper p, /* lounge section */
body.parent-pageid-12 .wpb_wrapper p, /* bedroom section */
body.parent-pageid-14 .wpb_wrapper p, /* cabinets section */
body.parent-pageid-16 .wpb_wrapper p {  /* occasional section */
	font-size: 15px;
	line-height: 18px;
}

.header_12 .full_nav_menu nav ul > li.menu-item-type-custom.menu-item-object-custom.current-menu-item {
	background: white;
}

.header_12 .full_nav_menu nav ul > li.menu-item-type-custom.menu-item-object-custom.current-menu-item:hover,
.header_12 .full_nav_menu nav ul > li.menu-item-type-custom.menu-item-object-custom.current-menu-item:active {
	background: #b4b372;
}

.header_12 .full_nav_menu nav ul > li.menu-item-type-custom.menu-item-object-custom.current-menu-item > a {
	color: #333333;
}

.header_12 .full_nav_menu nav ul > li.menu-item-type-custom.menu-item-object-custom.current-menu-item > a:hover,
.header_12 .full_nav_menu nav ul > li.menu-item-type-custom.menu-item-object-custom.current-menu-item > a:active {
	color: #ffffff;
}

a.section-anchor {
	padding-top: 20px;
	display: block;height: 10px;
	margin-top: -30px;
}

footer#footer .widget-title {
	margin-bottom: 15px;
}

.wpb_wrapper .vc_separator {
	margin-bottom: 15px;
}

footer#footer .inner .row-fluid.ff:first-child {
	padding-top: 30px;
}